.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e9d2cec-541b-f662-cd6e-3b501aea3f18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e9d2cec-541b-f662-cd6e-3b501aea3f18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3de8e386-26d1-bb81-7798-a6725d30cb92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3de8e386-26d1-bb81-7798-a6725d30cb92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa219d44-2727-14a9-348e-528d1286256f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa219d44-2727-14a9-348e-528d1286256f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
